» Ubuntu » Paquets

Error

two or more packages specified (kppp-kde4 hardy-backports)